loading...

re: Setup your Raspberry Pi Model B as Google Colab (Feb '19) to work with Tensorflow, Keras and OpenCV VIEW POST

TOP OF THREAD FULL DISCUSSION
re: I get an error they could help me (tfk) pi@raspberrypi:~ $ python Python 3.5.3 (default, Sep 27 2018, 17:25:39) [GCC 6.3.0 20170516] on linux Typ...
 

I solved it by installing numpy 1.13.3, which seems to be compatible with cv2 3.4.4 and Tensorflow 1.13.1. The line pip install numpy=1.13.3 does the magic

code of conduct - report abuse